### Enumeration

# GUsb DeviceRecipient

#### Declaration

    enum GUsb.DeviceRecipient

#### Description

The message recipient.

#### Members

Name | Description
--- | ---
`G_USB_DEVICE_RECIPIENT_DEVICE` | No description available.
`G_USB_DEVICE_RECIPIENT_INTERFACE` | No description available.
`G_USB_DEVICE_RECIPIENT_ENDPOINT` | No description available.
`G_USB_DEVICE_RECIPIENT_OTHER` | No description available.